.infoCardContainer--hero {
  width: auto;
  height: 34.5vw;
  border-radius: 0.5rem;
  justify-content: flex-end;
  margin: 0 1rem; }
  .infoCardContainer--hero .infoCardTextContainer {
    width: 60%;
    border-radius: 0.5rem 0 0 0.5rem;
    background-color: #dedede;
    -webkit-backdrop-filter: blur(0.125rem);
    backdrop-filter: blur(0.125rem);
    margin: 0;
    padding: 0.6rem;
    gap: 0.3rem; }
  .infoCardContainer--hero .infoCardHeadline,
  .infoCardContainer--hero .infoCardSubhead {
    text-align: left;
    color: #1b4b66; }
  .infoCardContainer--hero .infoCardHeadline {
    font-size: 1.5rem;
    line-height: 1.625rem;
    font-weight: 800;
    margin: 0; }
  .infoCardContainer--hero .infoCardSubhead {
    font-size: 0.75rem;
    font-weight: 500;
    line-height: 1rem;
    margin: 0; }

.imageElementLink--category {
  display: grid;
  place-items: center center;
  width: 3.625rem;
  height: 3.625rem;
  background-color: #f1f1f1;
  border-radius: 0.5rem; }

/* Hero desktop */
.infoCardHeadline--hero-desktop,
.infoCardSubhead--hero-desktop {
  text-align: left; }

.infoCardHeadline--hero-desktop {
  font-size: 3.25em; }

.infoCardSubhead--hero-desktop {
  font-size: 2.12em; }

/* Hero tablet */
.infoCardTextContainer--hero-tablet {
  width: 80%; }

/* -------------------------------- Lifestyle ------------------------------- */
.infoCardContainer--lifestyle-info-card {
  min-height: 38vw;
  border-radius: 0.5rem;
  -o-object-fit: cover;
  object-fit: cover; }
  .infoCardContainer--lifestyle-info-card .paragraph,
  .infoCardContainer--lifestyle-info-card .headingLevel2 {
    color: #97451f; }
  .infoCardContainer--lifestyle-info-card .paragraph {
    margin: 0;
    white-space: pre;
    font-size: 1rem;
    font-weight: 800;
    line-height: 1.25rem; }
  .infoCardContainer--lifestyle-info-card .headingLevel2 {
    font-weight: 400;
    font-size: 0.625rem;
    line-height: 1.25rem; }

.infoCardContainer--lifestyle-card {
  height: 28vw;
  background-position: left center;
  border-radius: 0.5rem; }
  .infoCardContainer--lifestyle-card .infoCardHeadline {
    font-size: 1rem;
    font-weight: 800;
    white-space: pre; }
  .infoCardContainer--lifestyle-card .infoCardCallActionContainer {
    position: relative;
    width: 1.5rem;
    height: 1.5rem;
    background-color: #fff;
    border-radius: 50%;
    z-index: 1;
    transition: all 0.2s ease-in; }
    .infoCardContainer--lifestyle-card .infoCardCallActionContainer::before {
      position: absolute;
      content: "";
      mask: url(assets/icons/arrow-right.svg) no-repeat 50% 50%;
      -webkit-mask: url(assets/icons/arrow-right.svg) no-repeat 50% 50%;
      -webkit-mask-size: 100%;
      mask-size: 100%;
      width: 0.9375rem;
      height: 0.5625rem;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      z-index: 3; }
      .infoCardContainer--lifestyle-card .infoCardCallActionContainer::before:hover {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
        box-shadow: 0 0.3125rem 0.9375rem 0.125rem; }

.infoCardContainer--lifestyle-skincare .infoCardHeadline {
  color: #a53f64; }

.infoCardContainer--lifestyle-skincare .infoCardCallActionContainer::before {
  background-color: #a53f64; }

.infoCardContainer--lifestyle-facepacks .infoCardHeadline {
  color: #1b4b66; }

.infoCardContainer--lifestyle-facepacks .infoCardCallActionContainer::before {
  background-color: #1b4b66; }

@media (min-width: 1024px) {
  .infoCardContainer--lifestyle-info-card {
    height: 27vw; } }

@media (min-width: 1200px) {
  .imageElement--cover,
  .imageElement--brand-cover {
    transition: -webkit-transform 0.5s ease-in-out;
    transition: transform 0.5s ease-in-out;
    transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out; }
  .imageElement--cover:hover,
  .imageElement--brand-cover:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1); }
  .headingLevel1--lifestyle-info-card,
  .infoCardHeadline--lifestyle-skincare,
  .infoCardHeadline--lifestyle-facepacks {
    font-size: 3.25rem;
    margin: 0; } }
